[DEFAULT]
debug = true
auto_reload = true
reload_templates = true

[app:weblog]
use = egg:weblogapp#make_app
dbconf = file://%(here)s/var/data.fs
skin_path = %(here)s/skin

[filter:who]
use = egg:repoze.who#config
config_file = %(here)s/who.ini
log_file = stdout
log_level = debug

[pipeline:main]
pipeline = egg:repoze.zodbconn#closer
           egg:repoze.tm2#tm
           egg:repoze.debug#pdbpm
           who
           weblog

[server:main]
use = egg:PasteScript#wsgiutils
host = 127.0.0.1
port = 8080
